#hire_list_wrap {width:100%;}
#hire_list_wrap .hire_list {width:100%}
#hire_list_wrap .hire_list > li {width:100%;}
#hire_list_wrap .hire_list li a {display:block;}
#hire_list_wrap .hire_list .top {background:#b8eeee;}
#hire_list_wrap .hire_list .top p {font-size:26px; font-weight:500; line-height:68px; padding:0 34px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
#hire_list_wrap .hire_list .mid {padding:50px 50px 0}
#hire_list_wrap .hire_list .mid .content {font-size:26px; font-weight:400; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width:70%; line-height: 40px;}
#hire_list_wrap .hire_list .mid .info {font-size:24px; font-weight:400; line-height:40px}
#hire_list_wrap .hire_list .mid .info img {position: relative; top:6px; margin-right:5px;}
#hire_list_wrap .hire_list .mid .info .times + .times {padding-left:20px; position:relative;}
#hire_list_wrap .hire_list .mid .info .times + .times:before {content:''; width:2px; height:80%; background:#000; position:absolute; left:7px; margin-top:-2px; top:50%; transform: translateY(-50%);}
#hire_list_wrap .hire_list .btm {padding:50px}
#hire_list_wrap .hire_list .btm .btns {display: flex; align-items: center;}
#hire_list_wrap .hire_list .btm .btns li a {font-size:26px; font-weight:400; line-height:40px}
#hire_list_wrap .hire_list .btm .btns li img {position: relative; top:6px; margin-right:5px;}
#hire_list_wrap .hire_list .btm .btns li + li {margin-left:30px; position:relative;}
#hire_list_wrap .hire_list .btm .btns li + li:before {content:''; width:2px; height:50%; background:#000; position:absolute; left:-17px; margin-top:4px; top:50%; transform: translateY(-50%);}

@media screen and (max-width:650px) {
    #hire_list_wrap .hire_list .top p {font-size:20px; line-height: 50px;}
    #hire_list_wrap .hire_list .mid {padding:30px 30px 0}
    #hire_list_wrap .hire_list .mid .content {font-size:20px; line-height:32px}
    #hire_list_wrap .hire_list .mid .info {font-size:16px; line-height:32px}
    #hire_list_wrap .hire_list .mid .info img {height:20px}
    #hire_list_wrap .hire_list .btm {padding:30px}
    #hire_list_wrap .hire_list .btm .btns li a {font-size:18px; line-height:32px;}
    #hire_list_wrap .hire_list .btm .btns li a img {height:25px}
    #hire_list_wrap .hire_list .btm .btns li + li:before {margin:0}
}

@media screen and (max-width:450px) {
    #hire_list_wrap .hire_list .top p {font-size:18px; line-height: 50px; padding:0 20px}
    #hire_list_wrap .hire_list .mid {padding:20px 20px 0}
    #hire_list_wrap .hire_list .mid .content {font-size:18px; line-height:30px}
    #hire_list_wrap .hire_list .mid .info {font-size:16px; line-height:28px}
    #hire_list_wrap .hire_list .mid .info img {height:20px; top:4px}
    #hire_list_wrap .hire_list .mid .info .times + .times:before {width:1.5px;}
    #hire_list_wrap .hire_list .btm {padding:20px}
    #hire_list_wrap .hire_list .btm .btns li a {font-size:14px; line-height:28px;}
    #hire_list_wrap .hire_list .btm .btns li a img {height:20px}
    #hire_list_wrap .hire_list .btm .btns li + li {margin-left:20px}
    #hire_list_wrap .hire_list .btm .btns li + li:before {margin:0; width:1.5px; left:-12px}
}